a{ border:none;border-style:none; }
img{ border:none;border-style:none; }.tWrap .homePropertyBed{ display:block; float:right; background:url(blocks/property_listing/templates/homepage/images/top-bed.png) no-repeat left center; padding-left:25px; margin-right:10px; margin-bottom:5px; }
.tWrap .homePropertyBath{ display:block; float:right; background:url(blocks/property_listing/templates/homepage/images/top-bath.png) no-repeat left center; padding-left:25px; margin-right:10px; margin-bottom:5px; }
.tWrap .homePropertyGarage{ display:block; float:right; background:url(blocks/property_listing/templates/homepage/images/top-garage.png) no-repeat left center; padding-left:25px; margin-right:10px; }
.tWrap .homePropertyEnquire{ background:url(blocks/property_listing/templates/homepage/images/top-enquire.png) no-repeat; width:109px; height:17px; display:block; float:left; }
.tWrap .homePropertyImages{ width:250px; float:left; margin-right:20px; height:190px; }
.tWrap .homePropertyImagesBox{ position:relative; width:250px; float:left; margin-right:20px; height:190px; margin-bottom:10px; }
.tWrap .homePropertyDescription{ float:left; width:250px; }
.tWrap .homeProperty{ margin-bottom:10px; }
.tWrap .homeProperty p{ padding:2px; font-size:13px; }
.tWrap .homePropertyImagesBox .jquery-slider-control-prev{ top:85px; width:30px; height:30px; background:url(blocks/property_listing/templates/homepage/images/prevnext.png) no-repeat; text-indent:-9999px; overflow:hidden; }
.tWrap .homePropertyImagesBox .jquery-slider-control-next{ top:85px; width:30px; height:30px; background:url(blocks/property_listing/templates/homepage/images/prevnext.png) -30px 0px; text-indent:-9999px; overflow:hidden; }
.tWrap .homePropertyCamera{  background:url(blocks/property_listing/templates/homepage/images/top-camera.png) no-repeat; padding-left:20px; top:104px; right:43px; position:absolute; }

.tWrap .homeProperty .jquery-slider {
    overflow: hidden;
    position: relative;
}
.tWrap .homeProperty .jquery-slider-element {
    overflow: hidden;
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.tWrap .homeProperty .jquery-slider-control {
	color:#303030;
    position: absolute;
    font-size: 10px;
    padding: 0;
    margin: 0;
    cursor: pointer;
	text-transform:uppercase;
}
.tWrap .homeProperty .jquery-slider-control:hover {
    opacity: 1;
}
.tWrap .homeProperty .jquery-slider-control-prev {
    left: 5px;
   
}
.tWrap .homeProperty .jquery-slider-control-next {
    right: 5px;
   
}
.tWrap .homeProperty .jquery-slider-pages {
    overflow: visible;
    position: absolute;
    left: 5px;
    bottom: 5px;
    height: 20px;
    right: 5px;
}
.tWrap .homeProperty .jquery-slider-page {
    overflow: hidden;
    position: relative;
    display: block;
    float: right;
    width: 12px;
    height: 12px;
    padding: 0;
    margin: 0;
    background: #999;
	cursor: pointer;
    opacity: 0.33;
    margin: 3px;
    border-radius: 6px;
    box-shadow: #333 0 0 2px;
}
.tWrap .homeProperty .jquery-slider-page:hover {
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
}
.tWrap .homeProperty .jquery-slider-page-current {
    opacity: 1;
}